<?xml version='1.0' encoding='UTF-8'?>
<reference anchor="redim-protocol-01" target="https://mro-dev.web.cern.ch/docs/std/ReDIM-protocol.html">
  <front><title>Representational State Transfer Distributed Information Management Protocol</title><author fullname="Sylvain Fargier" initials="S.F." role="editor" surname="Fargier">
      <organization>CERN</organization>
      <address>
        <postal>
          <street>1, Esplanade des Particules</street>
          <code>1217</code>
          <city>Meyrin</city>
          <country>Switzerland</country>
        </postal>
        <email>sylvain.fargier@cern.ch</email>
      </address>
    </author>
    <date month="08" year="2019" day="13"/>
    <abstract>
      <t>This document describes the ReDIM protocol, a HTTP and WebSocket oriented re-work of the DIM protocol developed by the n_ToF DAQ team.</t>
    </abstract>
    </front>
</reference>
